name: audioplayers_web
resolution: workspace
description: Web implementation of audioplayers, a Flutter plugin to play multiple audio files simultaneously
version: 5.2.0
homepage: https://github.com/bluefireteam/audioplayers
repository: https://github.com/bluefireteam/audioplayers/tree/master/packages/audioplayers_web

flutter:
  plugin:
    platforms:
      web:
        pluginClass: AudioplayersPlugin
        fileName: audioplayers_web.dart

dependencies:
  audioplayers_platform_interface: ^7.1.1
  flutter:
    sdk: flutter
  flutter_web_plugins:
    sdk: flutter
  web: '>=0.5.1 <2.0.0'

dev_dependencies:
  flame_lint: ^1.4.1
  flutter_test:
    sdk: flutter

environment:
  sdk: ^3.6.0
  flutter: '>=3.27.0'
